【WordPress】Simple Image Sizesのアップデート後にsyntax errorが発生

WordPressのプラグイン『Simple Image Sizes』のアップデート通知が来ていたのでアップデートしたところ、無念にも syntax error が表示されました。

Parse error: syntax error, unexpected ‘[‘ in /xxx/wp-content/plugins/simple-image-sizes/classes/main.php on line 7

こういう事態に陥った時にどうやったら解決するかというのを以前投稿したことがありますので、今回もその手順にて無事に回復できています。

[clink url=”http://www.sukicomi.net/2015/07/wordpress-syntax_error.html”]

しかしアップデートしたら死亡とかほんと怖い。。。

コメントを残す

メールアドレスが公開されることはありません。

このサイトはスパムを低減するために Akismet を使っています。コメントデータの処理方法の詳細はこちらをご覧ください